
/* ****************** 공백  ****************** */

.empty_line_457696_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_457696_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457696_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457696_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_457696_:before {content:'공백: 120px';}
}

@media (max-width:767px){
  .empty_line_457696_ {}
}

 @media \0screen{
	.empty_line_457696_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_457696_:before {content:'공백: 120px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_457706_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_457706_ > div:after {content:''; display:block; clear:both;}
.layout_457706_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457706_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_457726_ {font-size:0;}
.title_457726_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_457726_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_457726_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_457726_.style_top p {padding-top:10px;}
.title_457726_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_457726_.style_right p {padding-right:14px;}
.title_457726_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_457726_.style_bottom p {padding-bottom:12px;}
.title_457726_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_457726_.style_left p {padding-left:14px;}
.title_457726_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_457726_.style_circle1 p {padding-left:20px;}
.title_457726_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_457726_.style_circle2 p {padding-left:20px;}
.title_457726_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_457726_ p span{color:#dd005f; position:relative;}
.title_457726_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_457726_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_457716_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_457716_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457716_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457716_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457716_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_457716_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457716_:before {content:'공백: 20px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_457736_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_457736_ > div {margin-left:-15px;}
.layout_457736_ > div:after {content:''; display:block; clear:both;}
.layout_457736_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_457736_ > div > .container_1 {width:50%;}
.layout_457736_ > div > .container_2 {width:50%;}

@media (max-width:1300px){
.layout_457736_ {width:95%;}
}
  
@media (max-width:1023px){
	.layout_457736_ > div > .container_1 { width:100%; }
	.layout_457736_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
}

@media \0screen{
	.layout_457736_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_457756_ {overflow:hidden; position:relative; height:auto; background:url("/img_up/shop_pds/aaa01/farm/su-sul-hu-jae-hwal1677730160.png") no-repeat right center; background-size:cover; transition:all .3s;}
.img_457756_:hover{background-position:left center;}
.img_457756_:after{content:''; display:block; width:100%; height:100%; margin:0 auto; border:1px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .3s;}
.img_457756_:hover:after{width:80%; height:80%; border-color:#fff;}
.img_457756_ img{display:block;}

@media (max-width:1023px){
  .img_457756_ {background:none;}
  .img_457756_ img{width:100%; display:block; height:auto;}
}
  
@media (max-width:767px){
  .img_457756_ {background:none;}
  .img_457756_ img{width:100%; display:block;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_457746_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_457746_ p span{display:inline-block; width:30px; height:30px; text-align:center; font-size:18px; font-weight:500; color:#fff; background:#006cd0; line-height:30px; margin-right:10px;}
.textarea_457746_ p strong{display:inline-block; margin-bottom:20px; font-size:24px; margin-top:50px;}
.textarea_457746_ p b{display:inline-block; margin-bottom:10px; font-weight:500; font-size:18px; color:#1b9cb5;}
  
  @media (max-width:1280px){
      .textarea_457746_ p strong{margin-top:20px;}
  } 
    @media (max-width:1100px){
      .textarea_457746_ p strong{margin-top:0px;}
  } 
@media (max-width:1023px){
  .textarea_457746_ p span{width:27px; height:27px;  font-size:17px; line-height:27px; }
  .textarea_457746_ p b{font-size:18px;}
  .textarea_457746_ p strong{font-size:22px;}
  .textarea_457746_ p br{font-size:16px;}
  .textarea_457746_ p{font-size:15px;}
} 
  
@media (max-width:767px){
  .textarea_457746_ p span{width:25px; height:25px;  font-size:15px; line-height:25px;}
  .textarea_457746_ p b{font-size:16px;}
  .textarea_457746_ p strong{font-size:20px;}
  .textarea_457746_ p br{font-size:15px;}
  .textarea_457746_ p{font-size:15px;}
 }
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_457766_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_457766_ > div:after {content:''; display:block; clear:both;}
.layout_457766_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457766_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_457796_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_457796_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457796_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457796_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_457796_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_457796_ {}
}

 @media \0screen{
	.empty_line_457796_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_457796_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_457786_ {font-size:0;}
.title_457786_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_457786_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_457786_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_457786_.style_top p {padding-top:10px;}
.title_457786_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_457786_.style_right p {padding-right:14px;}
.title_457786_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_457786_.style_bottom p {padding-bottom:12px;}
.title_457786_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_457786_.style_left p {padding-left:14px;}
.title_457786_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_457786_.style_circle1 p {padding-left:20px;}
.title_457786_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_457786_.style_circle2 p {padding-left:20px;}
.title_457786_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_457786_ p span{color:#dd005f; position:relative;}
.title_457786_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_457786_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_457776_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_457776_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457776_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457776_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457776_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_457776_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457776_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 레이아웃  ****************** */

.layout_457806_wrap{background:#e9ebf0;}
.layout_457806_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding-bottom:80px;}
.layout_457806_ > div:after {content:''; display:block; clear:both;}
.layout_457806_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; position:relative;}
.layout_457806_ > div > .container_1 {width:18.8%;margin-right:1.5%;}
.layout_457806_ > div > .container_2 {width:18.8%; margin-right:1.5%;}
.layout_457806_ > div > .container_3 {width:18.8%; margin-right:1.5%;}
.layout_457806_ > div > .container_4 {width:18.8%; margin-right:1.5%;}
.layout_457806_ > div > .container_5 {width:18.8%;}


@media (max-width:1300px){
  .layout_457806_{width:95%; padding-bottom:50px;}
}
  
@media (max-width:1023px){
.layout_457806_{padding-bottom:30px;}
.layout_457806_ > div > .container_1 {width:32.6667%; margin-right:1%; margin-bottom:10px;}
.layout_457806_ > div > .container_2 {width:32.6667%; margin-right:1%; margin-bottom:10px;}
.layout_457806_ > div > .container_3 {width:32.6667%; margin-right:0; margin-bottom:10px;}
.layout_457806_ > div > .container_4 {width:32.6667%; margin-right:1%;margin-bottom:10px;}
.layout_457806_ > div > .container_5 {width:32.6667%;}
}
  
  @media (max-width:395px){
.layout_457806_{padding-bottom:10px;}
.layout_457806_ > div > .container_1 {width:100%; margin-right:0%; margin-bottom:10px;}
.layout_457806_ > div > .container_2 {width:100%; margin-right:0%; margin-bottom:10px;}
.layout_457806_ > div > .container_3 {width:100%; margin-right:0; margin-bottom:10px;}
.layout_457806_ > div > .container_4 {width:100%; margin-right:0%;margin-bottom:10px;}
.layout_457806_ > div > .container_5 {width:100%;}
}

@media \0screen{
	.layout_457806_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_457846_, .empty_457846_ * {padding:0; margin:0;}

.empty_457846_ h4{background:#1b9cb5; color:#fff; font-size:15px; text-align:center; line-height:60px; font-weight:normal;}
.empty_457846_ img{display:block; width:100%;}
.empty_457846_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:18px 
10px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center;}

@media (max-width:1023px){
  .empty_457846_ h4{font-size:13px; height:50px; line-height:50px;}
  .empty_457846_ p{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_457866_, .empty_457866_ * {padding:0; margin:0;}

.empty_457866_ h4{background:#1b9cb5; color:#fff; font-size:15px; text-align:center; line-height:60px; font-weight:normal;}
.empty_457866_ img{display:block; width:100%;}
.empty_457866_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:18px 
10px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center;}

@media (max-width:1023px){
  .empty_457866_ h4{font-size:13px; height:50px; line-height:50px;}
  .empty_457866_ p{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_457856_, .empty_457856_ * {padding:0; margin:0;}

.empty_457856_ h4{background:#1b9cb5; color:#fff; font-size:15px; text-align:center; line-height:60px; font-weight:normal;}
.empty_457856_ img{display:block; width:100%;}
.empty_457856_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:18px 
10px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center;}

@media (max-width:1023px){
  .empty_457856_ h4{font-size:13px; height:50px; line-height:50px;}
  .empty_457856_ p{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_457816_, .empty_457816_ * {padding:0; margin:0;}

.empty_457816_ h4{background:#1b9cb5; color:#fff; font-size:15px; text-align:center; line-height:60px; font-weight:normal;}
.empty_457816_ img{display:block; width:100%;}
.empty_457816_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:18px 
10px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center;}

@media (max-width:1023px){
  .empty_457816_ h4{font-size:13px; height:50px; line-height:50px;}
  .empty_457816_ p{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_457836_, .empty_457836_ * {padding:0; margin:0;}

.empty_457836_ h4{background:#1b9cb5; color:#fff; font-size:15px; text-align:center; line-height:60px; font-weight:normal;}
.empty_457836_ img{display:block; width:100%;}
.empty_457836_ p{border: 1px solid rgba(204,204,204,.5); background: rgba(255,255,255,.5); padding:18px 
10px 20px; font-size:15px; word-break:keep-all; color:#666; text-align:center;}

@media (max-width:1023px){
  .empty_457836_ h4{font-size:13px; height:50px; line-height:50px;}
  .empty_457836_ p{display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_457876_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_457876_ > div:after {content:''; display:block; clear:both;}
.layout_457876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457876_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_457906_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_457906_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457906_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457906_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_457906_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_457906_ {}
}

 @media \0screen{
	.empty_line_457906_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_457906_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_457896_ {font-size:0;}
.title_457896_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_457896_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_457896_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_457896_.style_top p {padding-top:10px;}
.title_457896_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_457896_.style_right p {padding-right:14px;}
.title_457896_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_457896_.style_bottom p {padding-bottom:12px;}
.title_457896_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_457896_.style_left p {padding-left:14px;}
.title_457896_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_457896_.style_circle1 p {padding-left:20px;}
.title_457896_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_457896_.style_circle2 p {padding-left:20px;}
.title_457896_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_457896_ p span{color:#dd005f; position:relative;}
.title_457896_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_457896_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_457886_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_457886_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457886_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457886_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457886_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_457886_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457886_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_457916_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto; overflow:hidden;}
.layout_457916_ > div:after {content:''; display:block; clear:both;}
.layout_457916_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_457916_{width:95%;}
}

@media \0screen{
	.layout_457916_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_457926_, .empty_457926_ * {padding:0; margin:0; list-style:none; box-sizing:border-box;}
  
.empty_457926_:after{content:''; display:block; clear:both;}
.empty_457926_ ul{float:left; width:48%; margin-right:4%; position:relative;}
.empty_457926_ ul:after{content:''; display:block; width:1px; height:100%; border-right:1px dashed #ccc; position:absolute; top:0; right:-4.2%;}
.empty_457926_ ul:last-child{margin-right:0;}
.empty_457926_ ul:last-child:after{display:none;}
.empty_457926_ li{width:100%; margin-bottom:10px; border:1px solid #ddd; font-size:16px; position:relative;  height:55px; line-height:1.4em; float:left; transition:all .2s; height:60px;}
.empty_457926_ li:hover{background:#fafafa;}
.empty_457926_ li > b{position:absolute; top:50%; left:80px; right:0; transform:translateY(-50%); font-weight:normal;  padding-right:20px;}
.empty_457926_ li span{position:absolute; top:0; left:0; background:#f5f5f5; color:#888; width:60px; height:100%; text-align:center; transition:all .2s;}
.empty_457926_ li span b {position:absolute; top:50%; left:0; right:0; transform:translateY(-50%);}
.empty_457926_ li:hover span{background:#8466a6; color:#fff;}

@media (max-width:780px){
  .empty_457926_ ul{width:100%;}
  .empty_457926_ li{font-size:15px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_457936_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_457936_ > div:after {content:''; display:block; clear:both;}
.layout_457936_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_457936_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_457966_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_457966_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457966_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457966_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_457966_:before {content:'공백: 100px';}
}

@media (max-width:767px){
  .empty_line_457966_ {}
}

 @media \0screen{
	.empty_line_457966_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_457966_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_457956_ {font-size:0;}
.title_457956_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_457956_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_457956_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_457956_.style_top p {padding-top:10px;}
.title_457956_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_457956_.style_right p {padding-right:14px;}
.title_457956_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_457956_.style_bottom p {padding-bottom:12px;}
.title_457956_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_457956_.style_left p {padding-left:14px;}
.title_457956_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_457956_.style_circle1 p {padding-left:20px;}
.title_457956_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_457956_.style_circle2 p {padding-left:20px;}
.title_457956_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_457956_ p span{color:#dd005f; position:relative;}
.title_457956_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_457956_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_457946_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_457946_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457946_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_457946_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457946_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_457946_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_457946_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_457976_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_457976_ > div {margin-left:-15px;}
.layout_457976_ > div:after {content:''; display:block; clear:both;}
.layout_457976_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_457976_ > div > .container_1 {width:33.333333333333%;}
.layout_457976_ > div > .container_2 {width:33.333333333333%;}
.layout_457976_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_457976_ {width:95%;}
}
  
 
  @media (max-width:723px){
	.layout_457976_ > div > .container_1 { width:100%; }
	.layout_457976_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_457976_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
}
  

@media \0screen{
	.layout_457976_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_458006_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_458006_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_458006_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_458006_:after{content:'물리치료실'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_458006_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_458006_ * {box-sizing:border-box;}
.img_458006_ a {display:block; text-decoration:none;}
.img_458006_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_458006_:hover img {transform:scale(1.05);}

/* ****************** 이미지  ****************** */

.img_457986_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_457986_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_457986_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_457986_:after{content:'침구치료실'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_457986_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_457986_ * {box-sizing:border-box;}
.img_457986_ a {display:block; text-decoration:none;}
.img_457986_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_457986_:hover img {transform:scale(1.05);}

/* ****************** 이미지  ****************** */

.img_457996_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_457996_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_457996_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_457996_:after{content:'도수치료실'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_457996_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_457996_ * {box-sizing:border-box;}
.img_457996_ a {display:block; text-decoration:none;}
.img_457996_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_457996_:hover img {transform:scale(1.05);}

/* ****************** 공백  ****************** */

.empty_line_458016_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_458016_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458016_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458016_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458016_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_458016_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_458016_:before {content:'공백: 20px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_458026_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_458026_ > div {margin-left:-15px;}
.layout_458026_ > div:after {content:''; display:block; clear:both;}
.layout_458026_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:15px; box-sizing:border-box;}
.layout_458026_ > div > .container_1 {width:33.333333333333%;}
.layout_458026_ > div > .container_2 {width:33.333333333333%;}
.layout_458026_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_458026_ {width:95%;}
}
  
 
  @media (max-width:723px){
	.layout_458026_ > div > .container_1 { width:100%; }
	.layout_458026_ > div > .container_2 {clear:both; width:100%; padding-top:15px;}
	.layout_458026_ > div > .container_3 {clear:both; width:100%; padding-top:15px;}
}
  

@media \0screen{
	.layout_458026_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_458056_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_458056_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_458056_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_458056_:after{content:'엑스바디 상담실'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_458056_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_458056_ * {box-sizing:border-box;}
.img_458056_ a {display:block; text-decoration:none;}
.img_458056_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_458056_:hover img {transform:scale(1.05);}

/* ****************** 이미지  ****************** */

.img_458046_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_458046_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_458046_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_458046_:after{content:'특수 치료실'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_458046_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_458046_ * {box-sizing:border-box;}
.img_458046_ a {display:block; text-decoration:none;}
.img_458046_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_458046_:hover img {transform:scale(1.05);}

/* ****************** 이미지  ****************** */

.img_458036_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_458036_:before{content:''; display:block; width:100%; height:0; background: rgba(0,0,0,0.6); position:absolute; bottom:0; left:0; z-index:10; opacity:0; visibility:hidden; transition:all .4s;}
.img_458036_:hover:before{height:80px; opacity:1; visibility:visible;}
.img_458036_:after{content:'입원실 (1~4인실)'; width:100%; font-size:16px; color:#fff; text-align:center; position:absolute; left:0; right:0; z-index:20; bottom:0; opacity:0; visibility:hidden; transition:all .4s;}
.img_458036_:hover:after{bottom:28px; opacity:0.8; visibility:visible;}
.img_458036_ * {box-sizing:border-box;}
.img_458036_ a {display:block; text-decoration:none;}
.img_458036_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all .4s;}
.img_458036_:hover img {transform:scale(1.05);}

/* ****************** 공백  ****************** */

.empty_line_458066_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_458066_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_458066_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_458066_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_458066_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_458066_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_458066_:before {content:'공백: 150px';}
}
